This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 821713 - [RFE] Ship gatein-wsrp-integration.ear in exploded format
[RFE] Ship gatein-wsrp-integration.ear in exploded format
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal Packaging (Show other bugs)
5.2.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 5.2.2.ER01
Assigned To: hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 08:07 EDT by bkramer
Modified: 2015-08-31 23:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8749 by hfnukal at 2012-06-27 03:04:43 EDT (show)
8749 by hfnukal at 2012-06-27 03:04:43 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 821713 - [RFE] Ship gatein-wsrp-integration.ear in exploded format

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/distribution/jboss-epp/serverAddon/src/assemble.xml (+3 / -2)


Attachments (Terms of Use)

  None (edit)
Description bkramer 2012-05-15 08:07:56 EDT
Description of problem:

We should ship gatein-wsrp-integration.ear file in exploded format. This way configuration of WSS would be easer and less error-prone.


Version-Release number of selected component (if applicable):
JBoss EPP 5.2.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 6 Viliam Rockai 2012-08-27 11:36:45 EDT
Verified again at 5.2.2 CR01

Note You need to log in before you can comment on or make changes to this bug.